{
    "colors_set": {
        "black": "\u010cern\u00fd",
        "green": "Zelen\u00fd",
        "silver": "St\u0159\u00edbro",
        "lime": "V\u00e1pno",
        "gray": "\u0160ed\u00e1",
        "olive": "olivov\u00fd",
        "white": "B\u00edl\u00fd",
        "yellow": "\u017dlu\u0165",
        "maroon": "Hn\u011bd\u00fd",
        "navy": "tmav\u011b modr\u00e1",
        "red": "\u010cerven\u00fd",
        "blue": "Modr\u00fd",
        "purple": "Fialov\u00e1",
        "teal": "modrozelen\u00e1",
        "fuchsia": "syt\u011b r\u016f\u017eov\u00e1",
        "aqua": "Tyrkysov\u00fd"
    }
}